version: '{{ docker_compose_version }}'
services:
  



  
  front:
    image: {{ REG_IMAGE_FRONT }}:{{ VER }}
    container_name: front

    environment:
      - "REACT_APP_PUBLIC_URL={{ REACT_APP_PUBLIC_URL }}"
    ports:
      - 3000:3000
    networks:
      - app-network
      

    
    restart: always







networks:
  app-network:
    driver: bridge